Subject: Re: Job | Tech Support Remote Screening
From: Girvar Singh <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 14:32:44 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3468 Applicants

View All

Girvar Singh
I am B.E.in mechanical . I looking for new job opportunity in networking field . I have done CCNA course from training basket institute Noida . I have 2.9 years experience in Tech.Mahindra Pvt ltd.as a sme . I have good knowledge of CCNA and Excel also..

Shortlist

Reject

Current Designation Network Associate
Current Company intec infonet.pvt.ltd
Notice Period 2 Months
Previous Designation Network Associate
Previous Company Intec Infonet

Contact Details
Mobile:

Exp
3 Yrs 11 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi / NCR, Ahmedabad
Education
b.tech and CCNA
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
Service, excel, CCNA, VLOOKUP, Word, MS Office Word, Outlook, Power Point Presentation, Email, Cisco Routers, Switching, Network Engineering, LAN

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem